<!DOCTYPE html>
<html>
	<head>
		<title>Postion</title>
	</head>
	<body>
	<link rel="stylesheet" type="text/css" href="CSS/position.css">
		<header>
			<img class="btwlogo" src="img/btw.jpeg" alt="btwlogo">
			<p class="heading">Welcome to Btw Group BTW Group of Companies</p>
			<button class="login" type="button">Login</button>
			<button class="login" type="button">Signup</button>
		</header>
		<div class="abc">
		</div>
		<div class="banner">
			<p class="bannerchild">
				Heading
			</p>
		</div>
		<div class="superparent">
			<div class="parent1">
				<div class="child1">
					<div class="box1">
					</div>
				</div>
			</div>
			<div class="parent2">
				<div class="child2">
					<div class="box2">
					</div>
				</div>
			</div>
			<div class="parent3">
				<div class="child3">
					<div class="box3">
					</div>
				</div>
			</div>
		</div>
		<footer>
			<p class="footer">
				Paragraph
			</p>
			<p class="footer">
				Lines
			</p>
			<p class="footer">
				Address
			</p>
		</footer>
	</body>
</html>